
QGIS Application - Feature request #1925

GDAL raster import does not see *.dt1 or *.dt2 DTED files

2009-09-11 11:41 AM - DRNewcomb -

Status: Closed

Priority: Low

Assignee: nobody -

Category: GUI

Pull Request or Patch supplied: Resolution: fixed

Easy fix?: No Copied to github as #: 11985

Description

GDAL seems to support DTED files with DT1 & DT2 extension but the QGIS file extension selection filter only shows files with a DT0

extension. The filter should be modified to show and allow selection of files with DT1 and DT2 extensions.

Workaround: Changing file name extension to DT0 seems to work.

History

#1 - 2009-12-31 12:35 PM - kyle -

patch for this ticket if it's worth the time.

#2 - 2010-04-07 05:21 AM - Marco Hugentobler

- Resolution set to fixed

- Status changed from Open to Closed

Applied in commit:856171f3 (SVN r13274). Thanks!

Files

qgsrasterlayer.cpp.diff 653 Bytes 2009-12-31 kyle -
